IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_NF_ENT_DANFE_PROVISORIO_CIENCIA_OPERACAO_RESTORE' AND COLUMN_NAME='NR_PROTOCOLO' )
BEGIN
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_CIENCIA_OPERACAO_RESTORE ADD
	NR_PROTOCOLO varchar(100) NULL,
	DIG_VALIDACAO varchar(100) NULL,
	DATA_VALIDACAO datetime NULL,
	DT_CAD datetime NULL
END